<?php
return [
    'Laravel' => "Photo Gallery",
    'Login' => "Login",
    'Register' => 'Register',
    'email' => 'E-Mail Address',
    'password' => 'Password',
    'remember' => 'Remember Me',
    'forgot' => 'Forgot Your Password?',
    'name' => 'Name',
    'confirm' => 'Confirm password',
    'edit' => 'Edit',
    'update' => 'Update',
    'create' => 'Create',
    'delete' => 'Delete',
    'actions' => 'Actions',
    'users' => 'Users',
    'title' => 'Title',
    'photo' => 'Photo',
    'author' => 'author',
    'description' => 'Body',
    'grade' => 'Grade',
    'comment' => 'Comments',
    'profile' => 'profile',
    'myphoto' => 'My photos',
    'addComment' => 'Add comment',
    'myprofile' => 'My profile',
    'hello' => 'Hello',
    'everage' => 'Everage score',
    'by' => 'By',
];
